@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
/* =======================================================
*
* 	Template Style
*
* ======================================================= */
body {
  font-family: "Open Sans", Arial, serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7;
  color: #000;
  background: #fff; }

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .offcanvas #page {
    overflow: hidden;
    position: absolute; }
    .offcanvas #page:after {
      -webkit-transition: 2s;
      -o-transition: 2s;
      transition: 2s;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 101;
      background: rgba(0, 0, 0, 0.7);
      content: ""; }

a {
  color: #2D6CDF;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  a:hover, a:active, a:focus {
    color: #2D6CDF;
    outline: none;
    text-decoration: none; }

p {
  margin-bottom: 20px; }

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "Roboto Slab", serif;
  font-weight: 400;
  margin: 0 0 20px 0; }

::-webkit-selection {
  color: #fff;
  background: #2D6CDF; }

::-moz-selection {
  color: #fff;
  background: #2D6CDF; }

::selection {
  color: #fff;
  background: #2D6CDF; }

.fh5co-nav {
  width: 100%;
  padding: 0;
  z-index: 1001; }
  .fh5co-nav .top {
    padding: 0px 0;
    margin-bottom: 0;
    height: 35px;
    background-color: #58595b; }
    .fh5co-nav .top .num, .fh5co-nav .top .fh5co-social, .fh5co-nav .top .site {
      display: inline-block;
      margin: 0;
      padding: 5px 12px; }
      @media screen and (max-width: 768px) {
        .fh5co-nav .top .num, .fh5co-nav .top .fh5co-social, .fh5co-nav .top .site {
          padding: 5px 10px; } }
    .fh5co-nav .top .site {
      float: left;
      font-weight: 300;
      margin-top: 0px;
      border-left: 1px solid rgba(0, 0, 0, 0.08);
      border-right: 1px solid rgba(0, 0, 0, 0.08); }
      @media screen and (max-width: 480px) {
        .fh5co-nav .top .site {
          display: none; } }
    .fh5co-nav .top .num {
      color: white;
      font-size: 13px;
      letter-spacing: 0px; }
    .fh5co-nav .top .fh5co-social {
      margin: 0;
      border-left: 1px solid rgba(0, 0, 0, 0.08);
      border-right: 1px solid rgba(0, 0, 0, 0.08); }
      .fh5co-nav .top .fh5co-social li {
        font-size: 14px;
        display: inline-block; }
        .fh5co-nav .top .fh5co-social li a {
          padding: 7px 7px; }
          .fh5co-nav .top .fh5co-social li a i {
            font-size: 14px; }
  .fh5co-nav #fh5co-logo {
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-weight: 700;
    font-family: "Open Sans", Arial, serif; }
    .fh5co-nav #fh5co-logo a {
      color: #000;
      position: relative;
      padding-left: 25px; }
      .fh5co-nav #fh5co-logo a span {
        color: #000; }
      .fh5co-nav #fh5co-logo a i {
        position: absolute;
        top: 5px;
        left: 0; }
  @media screen and (max-width: 768px) {
    .fh5co-nav .menu-1 {
      display: none; } }
  .fh5co-nav ul {
    padding: 0;
    margin: 25px 0 0 0; }
    .fh5co-nav ul li {
      padding: 0;
      margin: 0;
      list-style: none;
      display: inline;
      font-weight: 300; }
      .fh5co-nav ul li a {
        font-size: 16px;
        padding: 35px 15px;
        color: rgba(0, 0, 0, 0.9);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
        .fh5co-nav ul li a:hover, .fh5co-nav ul li a:focus, .fh5co-nav ul li a:active {
          color: #8bc53f;
        font-weight: bold;}
      .fh5co-nav ul li.has-dropdown {
        position: relative; }
        .fh5co-nav ul li.has-dropdown .dropdown {
          width: 140px;
          -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          z-index: 1002;
          visibility: hidden;
          opacity: 0;
          position: absolute;
          top: 40px;
          left: 0;
          text-align: left;
          background: #000;
          padding: 20px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          -ms-border-radius: 4px;
          border-radius: 4px;
          -webkit-transition: 0s;
          -o-transition: 0s;
          transition: 0s; }
          .fh5co-nav ul li.has-dropdown .dropdown:before {
            bottom: 100%;
            left: 40px;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-bottom-color: #000;
            border-width: 8px;
            margin-left: -8px; }
          .fh5co-nav ul li.has-dropdown .dropdown li {
            display: block;
            margin-bottom: 7px; }
            .fh5co-nav ul li.has-dropdown .dropdown li:last-child {
              margin-bottom: 0; }
            .fh5co-nav ul li.has-dropdown .dropdown li a {
              padding: 2px 0;
              display: block;
              color: #999999;
              line-height: 1.2;
              text-transform: none;
              font-size: 13px;
              letter-spacing: 0; }
              .fh5co-nav ul li.has-dropdown .dropdown li a:hover {
                color: #fff;
                font-weight: 900;
                font-size: 20px; }
        .fh5co-nav ul li.has-dropdown:hover a, .fh5co-nav ul li.has-dropdown:focus a {
          color: #000; }
      .fh5co-nav ul li.btn-cta a {
        padding: 30px 0px !important;
        color: #fff; }
        .fh5co-nav ul li.btn-cta a span {
          background: #2d6cdf;
          padding: 4px 10px;
          display: -moz-inline-stack;
          display: inline-block;
          zoom: 1;
          *display: inline;
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s;
          -webkit-border-radius: 1;
          -moz-border-radius: 1;
          -ms-border-radius: 1;
          border-radius: 1; }
        .fh5co-nav ul li.btn-cta a:hover span {
          -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75); }
      .fh5co-nav ul li.active > a {
        font-weight: 800;
        color: #828282;
        font-size: 18px; }

#fh5co-hero {
  min-height: 600px;
  height: 600px;
  background: #fff url(../images/loader.gif) no-repeat center center; }
  #fh5co-hero .btn {
    font-size: 24px; }
    #fh5co-hero .btn.btn-primary {
      padding: 14px 30px !important; }
  #fh5co-hero .flexslider {
    border: none;
    z-index: 1;
    margin-bottom: 0; }
    #fh5co-hero .flexslider .slides {
      position: relative;
      overflow: hidden; }
      #fh5co-hero .flexslider .slides li {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom center;
        min-height: 600px;
        height: 600px;
        position: relative; }
        #fh5co-hero .flexslider .slides li:after {
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          content: '';
          background: rgba(0, 0, 0, 0.4);
          z-index: 1; }
    #fh5co-hero .flexslider .flex-control-nav {
      bottom: 40px;
      z-index: 1000; }
      #fh5co-hero .flexslider .flex-control-nav li a {
        background: rgba(255, 255, 255, 0.2);
        box-shadow: none;
        width: 12px;
        height: 12px;
        cursor: pointer; }
        #fh5co-hero .flexslider .flex-control-nav li a.flex-active {
          cursor: pointer;
          background: rgba(255, 255, 255, 0.7); }
    #fh5co-hero .flexslider .flex-direction-nav {
      display: none; }
    #fh5co-hero .flexslider .slider-text {
      display: table;
      opacity: 0;
      min-height: 600px;
      height: 600px;
      z-index: 9; }
      #fh5co-hero .flexslider .slider-text > .slider-text-inner {
        display: table-cell;
        vertical-align: middle;
        min-height: 600px; }
        #fh5co-hero .flexslider .slider-text > .slider-text-inner h1, #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
          margin: 0;
          padding: 0;
          color: white; }
        #fh5co-hero .flexslider .slider-text > .slider-text-inner h1 {
          margin-bottom: 20px;
          font-size: 40px;
          line-height: 1.3;
          font-weight: 300; }
          @media screen and (max-width: 768px) {
            #fh5co-hero .flexslider .slider-text > .slider-text-inner h1 {
              font-size: 30px; } }
        #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
          font-size: 20px;
          line-height: 1.5;
          margin-bottom: 30px;
          font-family: "Open Sans", Arial, serif; }
          #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 a {
            color: rgba(255, 255, 255, 0.5); }
        #fh5co-hero .flexslider .slider-text > .slider-text-inner .btn {
          padding: 18px 30px !important;
          color: #fff;
          border: none !important;
          font-size: 12px;
          font-weight: 700;
          text-transform: uppercase;
          letter-spacing: 2px; }
          #fh5co-hero .flexslider .slider-text > .slider-text-inner .btn:hover {
            background: #2D6CDF !important;
            -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
            -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
            box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important; }
        #fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead {
          font-size: 20px;
          color: #fff; }
          #fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead .icon-heart {
            color: #d9534f; }

.fh5co-bg-section {
  background: #e8e8e8; }

#fh5co-course-categories,
#fh5co-counter,
#fh5co-course,
#fh5co-register,
#fh5co-pricing,
#fh5co-testimonial,
#fh5co-blog,
#fh5co-about,
#fh5co-staff,
#fh5co-contact,
#fh5co-footer {
  padding: 5em 0 1em 0;
  clear: both; }
  @media screen and (max-width: 768px) {
    #fh5co-course-categories,
    #fh5co-counter,
    #fh5co-course,
    #fh5co-register,
    #fh5co-pricing,
    #fh5co-testimonial,
    #fh5co-blog,
    #fh5co-about,
    #fh5co-staff,
    #fh5co-contact,
    #fh5co-footer {
      padding: 2em 0; } }

.services {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 40px;
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .services h3 {
    font-size: 20px;
    font-weight: 400; }
    .services h3 a {
      color: #000; }
  .services .icon {
    width: 90px;
    height: 90px;
    background: rgba(0, 0, 0, 0.04);
    display: table;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    @media screen and (max-width: 992px) {
      .services .icon {
        margin: 0 auto 30px auto; } }
    .services .icon i {
      display: table-cell;
      vertical-align: middle;
      font-size: 40px;
      line-height: 40px;
      color: #000;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
  .services:hover .icon, .services:focus .icon {
    background: #8bc53f; }
    .services:hover .icon i, .services:focus .icon i {
      color: #fff; }

.fh5co-counters {
  padding: 7em 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  position: relative; }
  .fh5co-counters .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: rgba(0, 0, 0, 0.5); }
  .fh5co-counters .counter-wrap {
    border: 1px solid red !important; }
  .fh5co-counters .fh5co-counter {
    font-size: 44px;
    display: block;
    color: white;
    font-family: "Roboto Slab", serif;
    width: 100%;
    font-weight: 400;
    margin-bottom: .1em; }
  .fh5co-counters .fh5co-counter-label {
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    margin-bottom: 2em;
    display: block;
    font-family: "Roboto Slab", serif; }
  .fh5co-counters .icon i {
    font-size: 45px;
    color: #fff; }

.course {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  margin-bottom: 30px; }
  .course .desc, .course .course-img {
    width: 50%;
    display: inline-block; }
    @media screen and (max-width: 768px) {
      .course .desc, .course .course-img {
        width: 100%; } }
  .course .course-img {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    @media screen and (max-width: 768px) {
      .course .course-img {
        height: 270px; } }
  .course .desc {
    padding: 1.7em;
    background: #fafafa; }
    .course .desc h3 {
      font-size: 18px;
      font-weight: 400; }
      .course .desc h3 a {
        color: #000; }
    .course .desc .date {
      display: block;
      margin-bottom: 20px;
      font-size: 14px; }
    .course .desc .btn-course {
      border: 2px solid rgba(0, 0, 0, 0.8) !important;
      background: transparent;
      color: rgba(0, 0, 0, 0.8) !important;
      font-size: 12px;
      text-transform: uppercase;
      font-weight: 700;
      letter-spacing: 1px;
      padding: 11px 15px !important;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0; }
      .course .desc .btn-course:hover {
        background: rgba(0, 0, 0, 0.8) !important;
        color: white !important; }
  .course:hover .course-img {
    -webkit-box-shadow: inset -70px 0px 77px 11px rgba(0, 0, 0, 0.74);
    -moz-box-shadow: inset -70px 0px 77px 11px rgba(0, 0, 0, 0.74);
    box-shadow: inset -70px 0px 77px 11px rgba(0, 0, 0, 0.74); }

.fh5co-social-icons {
  margin: 0;
  padding: 0; }
  .fh5co-social-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .fh5co-social-icons li a {
      display: -moz-inline-stack;
      display: inline-block;
      zoom: 1;
      *display: inline;
      color: #2D6CDF;
      padding-left: 10px;
      padding-right: 10px; }
      .fh5co-social-icons li a i {
        font-size: 20px; }

.fh5co-contact-info ul {
  padding: 0;
  margin: 0; }
  .fh5co-contact-info ul li {
    padding: 0 0 0 40px;
    margin: 0 0 20px 0;
    list-style: none;
    position: relative;
    color: rgba(0, 0, 0, 0.8); }
    .fh5co-contact-info ul li:before {
      color: rgba(0, 0, 0, 0.8);
      position: absolute;
      left: 0;
      top: .05em;
      font-family: 'icomoon';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      /* Better Font Rendering =========== */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    .fh5co-contact-info ul li.address:before {
      font-size: 30px;
      content: "\e9dc"; }
    .fh5co-contact-info ul li.phone:before {
      font-size: 23px;
      content: "\ea3b"; }
    .fh5co-contact-info ul li.email:before {
      font-size: 23px;
      content: "\e91e"; }
    .fh5co-contact-info ul li.url:before {
      font-size: 23px;
      content: "\e9df"; }
    .fh5co-contact-info ul li a {
      color: rgba(0, 0, 0, 0.8); }

.fh5co-heading {
  margin-bottom: 5em; }
  .fh5co-heading h2 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.5;
    color: #000;
    text-transform: uppercase;
    position: relative; }
    .fh5co-heading h2:after {
      position: absolute;

      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      width: 300px;
      height: 1px;
      margin: 0 auto;
      background: rgba(0, 0, 0, 0.9); }
  .fh5co-heading p {
    font-size: 14px; }

#fh5co-testimonial {
  background: #1F5F8B;
  position: relative; }
  #fh5co-testimonial .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: rgba(31, 95, 139, 0.7); }
  #fh5co-testimonial .testimony-slide {
    text-align: center;
    position: relative;
    color: #fff !important; }
    #fh5co-testimonial .testimony-slide span {
      font-size: 14px;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-weight: 700;
      display: block; }
      #fh5co-testimonial .testimony-slide span small {
        font-size: 11px;
        font-weight: 300;
        letter-spacing: 3px; }
    #fh5co-testimonial .testimony-slide .user {
      display: block;
      width: 100px;
      height: 100px;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      position: relative;
      margin: 0 auto;
      margin-bottom: 10px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
    #fh5co-testimonial .testimony-slide blockquote {
      border: none;
      margin: 30px auto;
      width: 70%;
      position: relative;
      padding: 0; }
      @media screen and (max-width: 768px) {
        #fh5co-testimonial .testimony-slide blockquote {
          width: 85%; } }
  #fh5co-testimonial .arrow-thumb {
    position: absolute;
    top: 40%;
    display: block;
    width: 100%; }
    #fh5co-testimonial .arrow-thumb a {
      font-size: 32px;
      color: #dadada; }
      #fh5co-testimonial .arrow-thumb a:hover, #fh5co-testimonial .arrow-thumb a:focus, #fh5co-testimonial .arrow-thumb a:active {
        text-decoration: none; }
  #fh5co-testimonial .owl-theme .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, 0.3) !important; }
  #fh5co-testimonial .owl-theme .owl-dots .active span {
    background: white !important; }
  #fh5co-testimonial .fh5co-heading {
    margin-bottom: 3em; }
    #fh5co-testimonial .fh5co-heading h2 {
      color: #fff;
      margin-bottom: 20px !important; }
      #fh5co-testimonial .fh5co-heading h2:after {
        background: transparent !important; }
    #fh5co-testimonial .fh5co-heading p {
      color: rgba(255, 255, 255, 0.5); }
    #fh5co-testimonial .fh5co-heading span {
      padding: 7px 15px;
      position: relative; }
      #fh5co-testimonial .fh5co-heading span:before {
        position: absolute;
        top: 24px;
        left: -40px;
        content: '';
        width: 40px;
        height: 1px;
        background: white; }
      #fh5co-testimonial .fh5co-heading span:after {
        position: absolute;
        top: 24px;
        right: -40px;
        content: '';
        width: 40px;
        height: 1px;
        background: white; }

.wrap-price {
  padding: 2em 4em; }

.pricing__feature-list {
  width: 100%;
  float: left; }
  .pricing__feature-list li {
    margin-bottom: 10px; }

.pricing__item {
  width: 100%;
  float: left;
  clear: both; }
  @media screen and (max-width: 768px) {
    .pricing__item {
      margin-bottom: 30px; } }

.fh5co-event {
  position: relative;
  padding-left: 120px;
  width: 100%;
  float: left;
  margin-bottom: 30px; }
  .fh5co-event .date {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    background: rgba(0, 0, 0, 0.03);
    display: table;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .fh5co-event .date span {
      display: table-cell;
      vertical-align: middle;
      height: 100px;
      width: 100px;
      font-weight: 700;
      font-size: 20px;
      line-height: 24px; }
  .fh5co-event h3 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.5; }
    .fh5co-event h3 a {
      color: black; }

.fh5co-blog {
  margin-bottom: 30px;
  width: 100%;
  float: left; }
  @media screen and (max-width: 768px) {
    .fh5co-blog {
      width: 100%; } }
  .fh5co-blog .blog-img-holder {
    display: block;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    height: 270px; }
  .fh5co-blog .blog-text {
    position: relative;
    background: rgba(0, 0, 0, 0.03);
    width: 100%;
    padding: 20px;
    float: left; }
    .fh5co-blog .blog-text span {
      font-size: 12px;
      text-transform: uppercase;
      letter-spacing: 2px;
      font-weight: 700;
      display: inline-block;
      margin-bottom: 20px; }
      .fh5co-blog .blog-text span.comment {
        float: right; }
        .fh5co-blog .blog-text span.comment a {
          color: rgba(0, 0, 0, 0.3); }
          .fh5co-blog .blog-text span.comment a i {
            padding-left: 7px; }
    .fh5co-blog .blog-text h3 {
      font-size: 20px;
      margin-bottom: 20px;
      line-height: 1.5;
      text-align: center;}
      .fh5co-blog .blog-text h3 a {
        color: black; }
    .fh5co-blog .blog-text .btn-blog {
      background: transparent;
      border: 2px solid rgba(0, 0, 0, 0.8);
      color: rgba(0, 0, 0, 0.8);
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0; }
      .fh5co-blog .blog-text .btn-blog:hover {
        color: #fff !important; }

#fh5co-register {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative; }
  #fh5co-register .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: rgba(0, 0, 0, 0.5); }
  #fh5co-register h2, #fh5co-register h3, #fh5co-register p {
    color: #fff; }
  #fh5co-register .btn-reg {
    background: transparent;
    border: 2px solid #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }

.simply-countdown {
  /* The countdown */
  margin-top: 3em;
  margin-bottom: 3em; }

.simply-countdown > .simply-section {
  /* coutndown blocks */
  display: inline-block;
  width: 120px;
  height: 120px;
  background: rgba(0, 0, 0, 0.2);
  margin: 0 5px;
  position: relative;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.simply-countdown > .simply-section > div {
  /* countdown block inner div */
  display: table-cell;
  vertical-align: middle;
  height: 115px;
  width: 120px; }

.simply-countdown > .simply-section .simply-amount,
.simply-countdown > .simply-section .simply-word {
  display: block;
  color: white;
  /* amounts and words */ }

.simply-countdown > .simply-section .simply-amount {
  font-size: 40px;
  /* amounts */ }

.simply-countdown > .simply-section .simply-word {
  color: rgba(255, 255, 255, 0.9);
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 700;
  /* words */ }

.staff {
  width: 100%;
  float: left;
  display: block;
  margin-bottom: 40px; }
  .staff .staff-img {
    width: 100%;
    float: left;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    height: 300px;
    margin-bottom: 20px;
    display: table; }
    .staff .staff-img:before {
      opacity: 0;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      background: rgba(255, 255, 255, 0.9);
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
    .staff .staff-img .fh5co-social {
      opacity: 0;
      display: table-cell;
      vertical-align: middle;
      height: 300px;
      margin: 0;
      padding: 0;
      font-size: 14px;
      -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
      transition: transform 0.3s, opacity 0.3s;
      -webkit-transform: translate3d(0, -15px, 0);
      transform: translate3d(0, -15px, 0); }
      .staff .staff-img .fh5co-social li {
        display: inline-block;
        padding: 0 7px; }
  .staff h3 {
    font-size: 18px; }
    .staff h3 a {
      color: #000; }
  .staff span {
    display: block;
    margin-bottom: 10px;
    font-size: 12px; }
  .staff:hover .staff-img:before {
    opacity: 1; }
  .staff:hover .staff-img .fh5co-social {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

#fh5co-gallery {
  padding-top: 2.5em; }
  #fh5co-gallery h2 {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 2.5em;
    font-family: "Open Sans", Arial, serif;
    font-weight: 700;
    letter-spacing: 2px; }
    #fh5co-gallery h2 span {
      border: 2px solid rgba(0, 0, 0, 0.8);
      padding: 10px 15px;
      position: relative; }
      #fh5co-gallery h2 span:before, #fh5co-gallery h2 span:after {
        position: absolute;
        top: 18px;
        bottom: 0;
        content: '';
        width: 100px;
        height: 1px;
        background: rgba(0, 0, 0, 0.1); }
      #fh5co-gallery h2 span:before {
        lett: 0;
        margin-left: -125px; }
      #fh5co-gallery h2 span:after {
        right: 0;
        margin-right: -110px; }

.gallery {
  display: block;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 300px; }
  .gallery:hover {
    -webkit-box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
    -moz-box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
    box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74); }

#fh5co-footer {
  background: #efefef;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  color: #fff !important; }
  #fh5co-footer .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #58595b;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
  #fh5co-footer .fh5co-footer-links {
    padding: 0;
    margin: 0; }
    #fh5co-footer .fh5co-footer-links li {
      padding: 0;
      margin: 0;
      list-style: none; }
      #fh5co-footer .fh5co-footer-links li a {
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none; }
        #fh5co-footer .fh5co-footer-links li a:hover {
          text-decoration: underline; }
  #fh5co-footer .fh5co-widget {
    margin-bottom: 30px; }
    @media screen and (max-width: 768px) {
      #fh5co-footer .fh5co-widget {
        text-align: left; } }
    #fh5co-footer .fh5co-widget h3 {
      margin-bottom: 15px;
      font-weight: bold;
      font-size: 16px;
      letter-spacing: 2px;
      text-transform: uppercase;
      font-family: "Open Sans", Arial, serif;
      color: #fff; }
  #fh5co-footer .copyright .block {
    display: block; }
    #fh5co-footer .copyright .block a {
      color: rgba(255, 255, 255, 0.5); }

#map {
  width: 100%;
  height: 500px;
  position: relative; }
  @media screen and (max-width: 768px) {
    #map {
      height: 200px; } }

#fh5co-offcanvas {
  position: absolute;
  z-index: 1901;
  width: 270px;
  background: black;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 75px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    #fh5co-offcanvas {
      display: block; } }
  .offcanvas #fh5co-offcanvas {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px); }
  #fh5co-offcanvas a {
    color: rgba(255, 255, 255, 0.5); }
    #fh5co-offcanvas a:hover {
      color: rgba(255, 255, 255, 0.8); }
  #fh5co-offcanvas ul {
    padding: 0;
    margin: 0; }
    #fh5co-offcanvas ul li {
      padding: 0;
      margin: 0;
      list-style: none; }
      #fh5co-offcanvas ul li > ul {
        padding-left: 20px;
        display: none; }
      #fh5co-offcanvas ul li.offcanvas-has-dropdown > a {
        display: block;
        position: relative; }
        #fh5co-offcanvas ul li.offcanvas-has-dropdown > a:after {
          position: absolute;
          right: 0px;
          font-family: 'icomoon';
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;
          /* Better Font Rendering =========== */
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\ea1c";
          font-size: 20px;
          color: rgba(255, 255, 255, 0.2);
          -webkit-transition: 0.5s;
          -o-transition: 0.5s;
          transition: 0.5s; }
      #fh5co-offcanvas ul li.offcanvas-has-dropdown.active a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg); }

.uppercase {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase; }

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .gototop.active {
    opacity: 1;
    visibility: visible; }
  .gototop a {
    width: 50px;
    height: 50px;
    display: table;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px; }
    .gototop a i {
      height: 50px;
      display: table-cell;
      vertical-align: middle; }
    .gototop a:hover, .gototop a:active, .gototop a:focus {
      text-decoration: none;
      outline: none; }

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none; }
  .fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
    background: #444; }
  .fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
    outline: none;
    border-bottom: none !important; }
  .fh5co-nav-toggle i {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 2px;
    color: #252525;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #252525;
    transition: all .2s ease-out; }
    .fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
      content: '';
      width: 25px;
      height: 2px;
      background: #252525;
      position: absolute;
      left: 0;
      transition: all .2s ease-out; }
  .fh5co-nav-toggle.fh5co-nav-white > i {
    color: #fff;
    background: #000; }
    .fh5co-nav-toggle.fh5co-nav-white > i::before, .fh5co-nav-toggle.fh5co-nav-white > i::after {
      background: #000; }
  .fh5co-nav-toggle.fh5co-nav-white.active > i {
    color: #fff;
    background: #000; }
    .fh5co-nav-toggle.fh5co-nav-white.active > i::before, .fh5co-nav-toggle.fh5co-nav-white.active > i::after {
      background: #fff; }

.fh5co-nav-toggle i::before {
  top: -7px; }

.fh5co-nav-toggle i::after {
  bottom: -7px; }

.fh5co-nav-toggle:hover i::before {
  top: -10px; }

.fh5co-nav-toggle:hover i::after {
  bottom: -10px; }

.fh5co-nav-toggle.active i {
  background: transparent; }

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg); }

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg); }

.fh5co-nav-toggle {
  position: absolute;
  right: 0px;
  top: 55px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important; }
  @media screen and (max-width: 768px) {
    .fh5co-nav-toggle {
      display: block; } }

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Open Sans", Arial, serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px; }
  .btn.btn-md {
    padding: 8px 20px !important; }
  .btn.btn-lg {
    padding: 18px 36px !important; }
  .btn:hover, .btn:active, .btn:focus {
    box-shadow: none !important;
    outline: none !important; }

.btn-primary {
  background: #2D6CDF;
  color: #fff;
  border: 2px solid #2D6CDF; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #437be2 !important;
    border-color: #437be2 !important; }
  .btn-primary.btn-outline {
    background: transparent;
    color: #2D6CDF;
    border: 2px solid #2D6CDF; }
    .btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
      background: #2D6CDF;
      color: #fff; }

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c; }
  .btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important; }
  .btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c; }
    .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
      background: #5cb85c;
      color: #fff; }

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de; }
  .btn-info:hover, .btn-info:focus, .btn-info:active {
    background: #46b8da !important;
    border-color: #46b8da !important; }
  .btn-info.btn-outline {
    background: transparent;
    color: #5bc0de;
    border: 2px solid #5bc0de; }
    .btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
      background: #5bc0de;
      color: #fff; }

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e; }
  .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background: #eea236 !important;
    border-color: #eea236 !important; }
  .btn-warning.btn-outline {
    background: transparent;
    color: #f0ad4e;
    border: 2px solid #f0ad4e; }
    .btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
      background: #f0ad4e;
      color: #fff; }

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f; }
  .btn-danger:hover, .btn-danger:focus, .btn-danger:active {
    background: #d43f3a !important;
    border-color: #d43f3a !important; }
  .btn-danger.btn-outline {
    background: transparent;
    color: #d9534f;
    border: 2px solid #d9534f; }
    .btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
      background: #d9534f;
      color: #fff; }

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
    box-shadow: none; }

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s; }
  .btn.with-arrow:hover {
    padding-right: 50px; }
    .btn.with-arrow:hover i {
      color: #fff;
      right: 18px;
      visibility: visible;
      opacity: 1; }

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 14px;
  font-weight: 400; }
  .form-control:active, .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #000; }

.row-pb-md {
  padding-bottom: 4em !important; }

.row-pb-sm {
  padding-bottom: 1em !important; }

.fh5co-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff; }

.row-padded-mb {
  margin-bottom: 3em !important; }

.col-padded {
  margin: 0 !important;
  padding: 0 !important; }

.js .animate-box {
  opacity: 0; }

/*# sourceMappingURL=style.css.map */

#single-page-header-dzieci {
    background-attachment: fixed !important;
    background-image: url(../images/menu-1.jpg);
    background-repeat: repeat;
    background-position: center;
    background-size: cover;
    color:#fff;
    display: inline;
    float: left;
    width: 100%;
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.6);
}
.overlay {
    background-color:
    rgba(0,0,0,.25);
    padding: 120px 0;
    float: left;
    width: 100%;
    min-height: 350px;
}
.breadcrumb {
    list-style: none;
    font-size: 20px;
}
.single-page-header-center .breadcrumb {
    background-color:
    transparent;
    border-radius: 0;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.single-page-header-center h2 {
    text-transform: uppercase;
    color:#fff;
    text-align: center;
    margin-bottom: 20px;
font-size: 40px;
line-height: 1.3;
font-weight: 300;
}
.breadcrumb .active {
    color:
    #fff;
}


.mu-latest-course-single {
background-color:#fff;
display: inline;
float: left;
width: 100%;
border: 1px solid #959595;
margin-top: 5px;
}
.mu-latest-course-single .mu-latest-course-img {
    display: inline;
    float: left;
    width: 100%;
    margin: 0 0 0 0;
}
.mu-latest-course-single .mu-latest-course-img a {
    display: block;
}
.mu-latest-course-single .mu-latest-course-img a img {
    width: 100%;
}
